
#welcome {
    font-size: 30px;
    text-align: center;
    padding: 20px;
}

#welcome-head {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    padding-top: 20px;
}
/*
#watch {
    background-color: beige;
}*/

#watch h3 {
    display: block;
    margin: 0 auto;
    font-family:'Times New Roman', Times, serif;
    font-size: 30px;
    font-weight: bold;
    padding: 20px;
    width: 300pt;
    text-align: center;
}

#watch iframe {
    display: block;
    margin: 20px auto;
}

#watch a {
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    padding-bottom: 20px;
}

#ytsection-button {
    margin-top: 3px;
}